FAQ - Wie Joomla 1.5 für den Moment sicher halten

Bekanntermassen wird Joomla in der Version 1.5 seit mehr als 2 Jahren nicht weiterentwickelt und als potentiell unsicher eingestuft. Die letzte aktuelle Version ist Joomla 1.5.26.
 

Welche Möglichkeiten haben Joomla 1.5 Nutzer?

  • Wenn sie ihre Webseite aktuell noch mit Joomla 1.5 betreiben, empfehlen wir ihnen dringend die Version 1.5.26 einzusetzen
  • Vergewissern sie sich, dass alle Erweiterungen/Templates auf dem neuesten Stand sind.
  • Stellen sie sicher, dass sie diesen zusätzliche Patch eingespielt haben -> http://joomlacode.org/gf/download/frsrelease/16891/73384/Joomla_1.5.0_to_1.5.26-Stable-Patch_Package.zip
  • Schauen sie nach der Möglichkeit, so rasch als möglich, auf eine supportete Version von Joomla (2.5 oder 3.2) zu aktualisieren.
 

Add Feedback